Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.tools.groovydoc
[Java] Interface OutputTool

    public interface OutputTool

Method Summary
`void` | `makeOutputArea(String filename)`
`void` | `writeToOutput(String fileName, String text)`

Method Detail

### makeOutputArea

    public void makeOutputArea(String filename)

### writeToOutput

    public void writeToOutput(String fileName, String text)

Copyright © 2003-2010 The Codehaus. All rights reserved.